#header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 5.5em;
    background-color: rgba( 255, 255, 255, 0.95 );
    z-index: 1000;
    min-width: 800px;
    overflow-x scroll;
}

html, body {
    margin: 0;
    padding: 0;
    font-family: "Arial", sans-serif;
    min-width: 800px;
}

body {
    padding-top: 5em;
}

#header>* {
    display: inline-block;
}

#header>object {
    position: absolute;
    top: 0.5em;
    left: 0.5em;
    bottom: 0.5em;
    height: 4em;
}

#header>object {
    position: absolute;
    top: 1em;
    left: 1em;
    bottom: 0.5em;
    height: 4em;
}

#scrollNavMenu {
    position: absolute;
    top: 1em;
    left: 20em;
    bottom: 0.5em;
    right: 1em;
    list-style-type: none;
    background-color: #2a6ca7;
    color: #ffffff;
    border-radius: 2em;
    height: 4em;
    margin: 0;
    text-align: center;
    padding-inline-start: 0;
}

#scrollNavMenu>li {
    display: inline-block;
    height: 100%;
}

#scrollNavMenu>li>a {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    font-size: 1.5em;
    padding-top: 0.7em;
    padding-left: 1em;
    padding-right: 1em;
    color: #ffffff;
    text-decoration: none;
}

.largelogo {
    width: 75%;
    margin: 5em;
}

.indexcontent {
    text-align: center;
}

.contactcontent {
    text-align: center;
    padding-bottom: 4em;
}

.contactcontent a {
    display: inline-block;
    clear: both;
    background-color: #2a6ca7;
    color: #ffffff;
    border-radius: 1.5em;
    height: 2em;
    margin: 1em;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 0.8em;
    font-weight: bold;
    text-decoration: none;
    width: 15em;
}

.contactcontent h2 {
    margin-top: 4em;
}

.copyright {
    font-size: 50%;
    text-align: right;
    margin: 2em;
}